contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0276571.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/m68j-9933
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/276571
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/276571
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0210/0276571/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0276571/
identification:
  abstract:
    en: This dataset includes surface underway data collected during USCGC Healy Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea, Beaufort
      Sea, Arctic Ocean and Labrador Sea from 2022-05-20 to 2022-11-08. These data
      include barometric pressure, partial pressure carbon dioxide (pCO2) - water,
      sea surface salinity, sea surface temperature and barometric pressure. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway data collected during USCGC Healy Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea, Beaufort
      Sea, Arctic Ocean and Labrador Sea from 2022-05-20 to 2022-11-08. These data
      include barometric pressure, partial pressure carbon dioxide (pCO2) - water,
      sea surface salinity, sea surface temperature and barometric pressure. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0276571', 33HQ20220520, 33HQ20220604, 33HQ20220712, 33HQ20220728, 33HQ20220914,
        33HQ20221028, 33HQ20221108, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        Beaufort Sea, Bering Sea, CGC Healy, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi
          Sea, EQUILIBRATORS, FCO2_WATER_SST_WET, Gulf of Alaska, H2201, H2202, H22TA1,
        H22TA2, H22TB, H22TC, H22TD, 'HEALY (call sign: NEPP, ICES code: 33HQ, 1999-)',
        Labrador Sea, North Pacific Ocean, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN
          > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > GULF OF ALASKA, Ocean Carbon and Acidification Data System (OCADS) Project,
        PCO2_WATER_SST_WET, P_ATM, P_EQU, SOOP, SSS, SST, Ship Of Opportunity Program
          (SOOP), Ship of Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas
          (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, T_EQU,
        US DOC; NOAA; OAR; Earth System Research Laboratory, USCGC Healy, University
          of Colorado - Boulder, VOS, XCO2_WATER_SST_DRY, XCO2_WATER_TEQ_DRY, barometric
          pressure sensor, chemical, meteorological, showerhead equilibrator, surface
          underway, temperature sensor, xCO2 seawater]
      fr: [0276571 (FR), 33HQ20220520 (FR), 33HQ20220604 (FR), 33HQ20220712 (FR),
        33HQ20220728 (FR), 33HQ20220914 (FR), 33HQ20221028 (FR), 33HQ20221108 (FR),
        BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Beaufort Sea (FR),
        Bering Sea (FR), CGC Healy (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Chukchi
          Sea (FR), EQUILIBRATORS (FR), FCO2_WATER_SST_WET (FR), Gulf of Alaska (FR),
        H2201 (FR), H2202 (FR), H22TA1 (FR), H22TA2 (FR), H22TB (FR), H22TC (FR),
        H22TD (FR), 'HEALY (call sign: NEPP, ICES code: 33HQ, 1999-) (FR)', Labrador
          Sea (FR), North Pacific Ocean (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA
          (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PCO2_WATER_SST_WET (FR), P_ATM (FR), P_EQU
          (FR), SOOP (FR), SSS (FR), SST (FR), Ship Of Opportunity Program (SOOP)
          (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), T_EQU (FR), US DOC; NOAA; OAR; Earth System Research Laboratory
          (FR), USCGC Healy (FR), University of Colorado - Boulder (FR), VOS (FR),
        XCO2_WATER_SST_DRY (FR), XCO2_WATER_TEQ_DRY (FR), barometric pressure sensor
          (FR), chemical (FR), meteorological (FR), showerhead equilibrator (FR),
        surface underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, THERMOSALINOGRAPHS, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, thermosalinograph]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR), THERMOSALINOGRAPHS
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the USCGC Healy Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea, Beaufort Sea, Arctic Ocean and Labrador Sea in 2022 (NCEI
      Accession 0276571)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the USCGC Healy Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea, Beaufort Sea, Arctic Ocean and Labrador Sea in 2022 (NCEI
      Accession 0276571) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0276571
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [134.078, 46.858, -114.057, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
